CVE-2018-17320 – An issue was discovered in UCMS 1.4.6. aaddpost.php has stored XSS via the sadmin/aindex.p …

0

Vuln ID: CVE-2018-17320

Published:  2018-09-21  18:29:00Z

Description: An issue was discovered in UCMS 1.4.6. aaddpost.php has stored XSS via the sadmin/aindex.php minfo parameter in a sadmin_aaddpost action.

Source: NVD.NIST.GOV